/*------------------------------------------
    共通
------------------------------------------*/
.navy {
  color: #1f2f54;
}

#travel .sec__tit {
  position: relative;
  border-top: solid 5px #dbdbdb;
  padding-top: 16px;
  text-align: left;
  font-size: 2.2rem;
  margin: 0 auto 40px;
}
@media screen and (min-width: 751px) {
  #travel .sec__tit {
    font-size: 2.8rem;
    padding-top: 24px;
  }
}
.sec__tit::after {
  position: absolute;
  content: "";
  display: block;
  border-top: solid 5px #549dc1;
  top: -5px;
  width: 20%;
  max-width: 40px;
}
.cap.is-small::after {
  text-indent: -1.2rem;
}
#travel .sec__btnarea.cta__wrap {
  margin-top: 8px;
}
@media screen and (min-width: 751px) {
  #travel .sec__btnarea.cta__wrap {
    margin-top: 40px;
  }
}

.btn__sitelink[target="_blank"]::after {
  background: url(/images/common/icon_link.svg) center / contain no-repeat;
}
/*------------------------------------------
    MV
------------------------------------------*/
#travel .sec.top {
  padding: 8px 0 56px;
}
.top .point__wrap {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 16px;
  padding: 24px 8px;
}
@media screen and (min-width: 751px) {
  .top .point__wrap {
    gap: 32px;
    padding: 24px 8px 32px;
  }
}
.top .point__wrap::before,
.top .point__wrap::after {
  content: "";
  background: url(/travel/img/dot_callout_02.svg) center center / contain
    no-repeat;
  width: 24px;
  height: 48px;
}
@media screen and (min-width: 751px) {
  .top .point__wrap::before,
  .top .point__wrap::after {
    width: 32px;
    height: 64px;
  }
}
.top .point__wrap::after {
  transform: scaleX(-1);
}
.top .point__head {
  font-size: 1.4rem;
  font-weight: 700;
  color: #1f2f54;
  display: flex;
  justify-content: center;
  text-align: center;
  gap: 4px;
  flex-direction: column;
  margin: 0 0 16px 0;
}
@media screen and (min-width: 751px) {
  .top .point__head {
    font-size: 1.6rem;
    gap: 8px;
  }
}
.top .point__head span {
  font-size: 2.2rem;
}
@media screen and (min-width: 751px) {
  .top .point__head span {
    font-size: 2.8rem;
  }
}

@media screen and (min-width: 1170px) {
  .point__lists {
    display: flex;
    gap: 16px;
  }
}

.point__list {
  border: 1px solid #dedede;
  border-radius: 4px;
  display: flex;
  align-items: center;
  position: relative;
}
.point__list .line1,
.point__list .line2 {
  display: inline-block;
}
@media screen and (min-width: 751px) {
  .point__list {
    font-size: 2rem;
  }
}
@media screen and (min-width: 1170px) {
  .point__list {
    width: 33.3%;
  }
}
.point__list:not(:first-of-type) {
  margin-top: 16px;
}
@media screen and (min-width: 1170px) {
  .point__list:not(:first-of-type) {
    margin-top: 0px;
  }
}
.point__list a {
  display: flex;
  padding: 16px 16px 16px 72px;
  align-items: center;
  flex: 1;
}
@media screen and (min-width: 1170px) {
  .point__list a {
    justify-content: center;
    padding: 24px 24px 24px 40px;
  }
}

.callout {
  display: inline-block;
  position: absolute;
  top: -6px;
  left: 10px;
  margin: 0;
  padding: 4px 0 8px;
  width: 42px;
  text-align: center;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 700;
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 0;
}
@media screen and (min-width: 751px) {
  .callout {
    top: -8px;
    left: 16px;
    font-size: 1.4rem;
  }
}
.callout-num {
  font-size: 1.8rem;
  line-height: 0.6;
}
@media screen and (min-width: 751px) {
  .callout-num {
    font-size: 2rem;
  }
}
.callout:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 56px;
  height: 54px;
  background: url(/travel/img/country/speechbubble_blue.svg) center / contain
    no-repeat;
  z-index: -1;
}
@media screen and (min-width: 751px) {
  .callout:before {
    width: 64px;
    height: 64px;
  }
}
.point__list img {
  width: 36px;
  height: auto;
}
@media screen and (min-width: 751px) {
  .point__list img {
    width: 42px;
    height: auto;
  }
}
.point__list .point__img {
  margin-right: 16px;
  flex-shrink: 0;
}
.point__list::after {
  content: "";
  display: block;
  width: 1em;
  height: 1em;
  font-size: 10px;
  background: url(/images/common/icon_arrow-bottom.svg) center / contain
    no-repeat;
  position: absolute;
  right: 16px;
}
.point__txt {
  line-height: 1.5;
}
.point__txt p {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 751px) and (max-width: 1170px) {
  .point__txt p {
    flex-direction: row;
  }
}
.point__txt p strong {
  width: fit-content;
}

.callout__cta {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 16px;
  padding: 4px;
  position: relative;
  font-size: 1.6rem;
  font-weight: bold;
  width: 240px;
  color: #1f2f54;
  border-radius: 100vh;
  background: #e1f2f6;
  gap: 8px;
}
@media screen and (min-width: 751px) {
  .callout__cta {
    font-size: 1.8rem;
    padding: 8px 16px;
    width: 320px;
  }
}
.callout__cta::before {
  content: "";
  background: url(/travel/img/country/icon_check_bg-wh.svg) center center /
    contain no-repeat;
  position: relative;
  width: 20px;
  height: 20px;
}
.callout__cta::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -7px;
  border-width: 8px 8px 0 8px;
  border-style: solid;
  border-color: #e1f2f6 transparent transparent transparent;
}
@media screen and (min-width: 751px) {
  .callout__cta::after {
    bottom: -12px;
    border-width: 16px 16px 0 16px;
  }
}
@media screen and (min-width: 751px) {
  #travel .top .sec__btnarea {
    margin-top: 56px;
  }
}
.notice__wrap {
  padding: 16px;
  margin-top: 24px;
  border: 1px solid #dedede;
}
@media screen and (min-width: 751px) {
  .notice__wrap {
    margin-top: 56px;
  }
}
.notice__wrap p {
  padding-top: 8px;
}
.notice__wrap h3 {
  font-size: 1.6rem;
  color: #1f2f54;
  text-align: center;
}
@media screen and (min-width: 751px) {
  .notice__wrap p {
    text-align: center;
  }
}
/*------------------------------------------
    Point共通
------------------------------------------*/
.point-badge {
  display: flex;
  justify-content: center;
  align-items: baseline;
  margin: 0 auto 12px;
  padding: 8px 4px;
  position: relative;
  font-size: 1.6rem;
  font-weight: bold;
  width: 96px;
  color: #fff;
  border-radius: 99px;
  background: #85bc3a;
  gap: 8px;
  line-height: 1;
}
@media screen and (min-width: 751px) {
  .point-badge {
    width: 136px;
  }
}
.point-num {
  font-size: 1.8rem;
}
@media screen and (min-width: 751px) {
  .point-num {
    font-size: 2.4rem;
  }
}
.point__head {
  color: #1f2f54;
  font-size: 2.2rem;
  font-weight: 700;
  text-align: center;
  margin: 0 auto 32px;
}
@media screen and (min-width: 751px) {
  .point__head {
    font-size: 2.8rem;
  }
}
/*------------------------------------------
    Point1
    ------------------------------------------*/
.point1 {
  background-color: #e1f2f6;
}
.point1 .point__container {
  display: flex;
  flex-direction: column;
  gap: 42px;
  margin-top: 24px;
}
.point1 .point__inner {
  background-color: #ffffff;
  border-radius: 4px;
  padding: 16px;
  position: relative;
}
@media screen and (min-width: 751px) {
  .point1 .point__inner {
    padding: 24px;
  }
}
.point1 .point__item {
  max-width: 872px;
  margin: 0 auto;
}
.point1 .container__head h4 {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2rem;
  font-weight: 700;
  color: #1f2f54;
  background-color: #e1f2f6;
  padding: 6px 16px;
  border-radius: 99px;
}
@media screen and (min-width: 751px) {
  .point1 .container__head h4 {
    font-size: 2.2rem;
    padding: 12px 16px;
  }
}
.premiun__wrap {
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 24px 0;
}
@media screen and (min-width: 751px) {
  .premiun__wrap {
    flex-direction: row;
    padding: 32px 0;
  }
}
.premiun__item {
  display: flex;
  color: #1f2f54;
  font-weight: 700;
  align-items: baseline;
  justify-content: space-between;
  width: 200px;
  margin: 0 auto;
}
@media screen and (min-width: 751px) {
  .premiun__item {
    gap: 24px;
    width: auto;
  }
}
.duration {
  background-color: #e1f2f6;
  border-radius: 4px;
  padding: 0 10px;
  line-height: 1.5;
  letter-spacing: 0.05em;
}
@media screen and (min-width: 751px) {
  .duration {
    padding: 0 16px;
  }
}
.duration span {
  font-size: 2.4rem;
}
.premium span {
  font-size: 3rem;
  line-height: 1;
  padding-right: 4px;
}
@media screen and (min-width: 751px) {
  .premium span {
    font-size: 3.3rem;
  }
}
.p3-premiun__wrap {
  background-color: #f5f5f5;
  border-radius: 4px;
  padding: 16px;
}
.p3-premiun__wrap .premiun__item {
  background-color: #fff;
  padding: 16px;
  width: 100%;
  gap: 16px;
  justify-content: center;
  max-width: 250px;
}
.p3-premiun__wrap .premiun__wrap {
  padding: 16px 0 0;
}
.p3-premiun__wrap h5 {
  text-align: center;
  color: #1f2f54;
  font-size: 1.8rem;
}
@media screen and (min-width: 751px) {
  .p3-premiun__wrap h5 {
    font-size: 2rem;
  }
}
.case-p1,
.case-p3 {
  font-size: 1.4rem;
  font-weight: 700;
  color: #1f2f54;
  text-align: center;
}
.repeat__wrap {
  text-align: center;
}
.repeat__wrap img {
  width: 240px;
  height: auto;
}

.point-txt {
  position: absolute;
  content: "";
  width: 64px;
  height: 64px;
  background: #fac158;
  border-radius: 50%;
  top: -37px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (min-width: 751px) {
  .point-txt {
    width: 72px;
    height: 72px;
  }
}
.point-txt p {
  text-align: center;
  color: #1f2f54;
  font-size: 1.4rem;
  line-height: 64px;
  font-weight: 700;
}
@media screen and (min-width: 751px) {
  .point-txt p {
    font-size: 1.6rem;
  }
}
/*------------------------------------------
    Point2
------------------------------------------*/
.point2 .point__head .point__head-inner {
  display: flex;
  align-items: center;
  flex-direction: column;
  line-height: 1.3;
  justify-content: center;
}
@media screen and (min-width: 751px) {
  .point2 .point__head .point__head-inner {
    flex-direction: row;
  }
}
.point2 h4 {
  font-size: 2rem;
  font-weight: bold;
  color: #1f2f54;
  border-left: 5px solid #549dc1;
  padding: 2px 10px;
  margin: 56px 0 8px;
}
@media screen and (min-width: 751px) {
  .point2 h4 {
    font-size: 2.2rem;
    margin: 60px 0 8px;
    padding: 0 16px;
  }
}
.p1-type-low {
  background-color: #ecfbfb;
}
.p2-type-low {
  background-color: #e9f4f9;
}
.p3-type-low {
  background-color: #e4edf9;
}
.p1-type-high {
  background-color: #54bdc1;
}
.p2-type-high {
  background-color: #549dc1;
}
.p3-type-high {
  background-color: #547ec1;
}
.bg-gray {
  background-color: #f5f5f5;
}
.compensation__lists {
  margin-top: 16px;
}
@media screen and (min-width: 1000px) {
  .compensation__lists {
    display: flex;
    gap: 24px;
  }
}

.compensation__list {
  display: flex;
  flex-direction: column;
}
.compensation__list:not(:last-of-type) {
  margin-bottom: 16px;
}
@media screen and (min-width: 1000px) {
  .compensation__list:not(:last-of-type) {
    margin-bottom: 0px;
  }
}
@media screen and (min-width: 1000px) {
  .compensation__list {
    width: 100%;
  }
}
.point2 .compensationType {
  border-radius: 4px 4px 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-weight: 700;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  padding: 4px;
}
.point2 .compensationType span {
  font-size: 2rem;
  padding: 0 2px;
}

.compensation__list .compensationDetail {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 8px;
  border-radius: 4px;
}

.compensation__list .coverageAmount {
  text-align: center;
}

/* table（保険金額） */
.bg-coverage {
  background-color: #01b3cd;
}
.point2 table {
  font-size: 1.2rem;
  width: 100%;
  table-layout: fixed;
  text-align: center;
  border-collapse: separate;
  margin-top: 16px;
}
.point2 table th {
  font-weight: 400;
}
@media screen and (min-width: 751px) {
  .point2 table {
    font-size: 1.6rem;
  }
}
.point2 table thead {
  color: #ffffff;
}
.point2 table thead tr {
  line-height: 1.5;
}
.point2 table thead th .th__main {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1;
}
.point2 table thead .table-header-top th:not(:last-child),
.point2 table thead .table-header-bottom th:not(:last-child) {
  font-weight: 700;
  border-right: white 1px solid;
  vertical-align: middle;
}
.point2 table thead .table-header-top th:first-child {
  border-radius: 4px 0 0 0;
}
.point2 table thead .table-header-top th:last-child {
  border-radius: 0 4px 0 0;
}
.point2 tbody tr th,
.point2 tbody tr td {
  padding: 15px 5px;
  border-right: 1px solid #1f2f54;
  vertical-align: middle;
  line-height: 1.5;
}
.point2 tbody tr th {
  border-left: 1px solid #1f2f54;
}

.point2 tbody .table-footer th,
.point2 tbody .table-footer td {
  border-bottom: 1px solid #1f2f54;
}
.point2 tbody .table-footer th {
  border-radius: 0 0 0 4px;
}
.point2 tbody .table-footer td:last-child {
  border-radius: 0 0 4px 0;
}

/* 人気の契約タイプ */
#travel .t-graph__pic {
  background: #f5f5f5;
  border-radius: 4px;
  padding: 16px;
  margin-top: 16px;
}
@media screen and (min-width: 751px) {
  #travel .t-graph__pic {
    padding: 24px;
  }
}
#travel .t-graph__pic img {
  max-width: 480px;
}

/* トラブル事例 */
.trouble-card__wrap {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-top: 16px;
}
@media screen and (min-width: 751px) {
  .trouble-card__wrap {
    flex-direction: row;
    gap: 24px;
  }
}
.trouble-card__wrap .card {
  background: #f5f5f5;
  border-radius: 4px;
  padding: 16px;
}
@media screen and (min-width: 751px) {
  .trouble-card__wrap .card {
    width: 50%;
    padding: 24px 48px;
  }
}
.trouble-card__wrap .card-title {
  background: #549dc1;
  border-radius: 40px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  padding: 4px;
  font-size: 1.6rem;
  max-width: 200px;
  margin: 0 auto;
}
@media screen and (min-width: 751px) {
  .trouble-card__wrap .card-title {
    font-size: 1.8rem;
    padding: 6px;
    max-width: 240px;
  }
}
.trouble-card__wrap .card-inner {
  display: flex;
  padding: 16px 0;
  gap: 16px;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 751px) {
  .trouble-card__wrap .card-inner {
    gap: 24px;
    padding: 24px 0;
  }
}
.trouble-card__wrap .card-icon img {
  min-width: 48px;
  max-width: 56px;
  height: auto;
  display: block;
  margin: 0 auto;
}
@media screen and (min-width: 751px) {
  .trouble-card__wrap .card-icon img {
    width: auto;
    min-height: 56px;
    max-height: 64px;
    min-width: auto;
    max-width: none;
  }
}
.trouble-card__wrap .card-text {
  font-size: 1.4rem;
  max-width: 320px;
}
@media screen and (min-width: 751px) {
  .trouble-card__wrap .card-text {
    font-size: 1.6rem;
  }
}
.trouble-card__wrap .card-amount__wrap {
  background: #fff;
  border-radius: 4px;
  padding: 8px 0;
  font-size: 1.4rem;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
.trouble-card__wrap .card-amount__wrap .num {
  font-weight: bold;
  color: #1f2f54;
  font-size: 2.2rem;
  line-height: 1.5;
  padding: 0 2px;
  letter-spacing: -0.01em;
}

/* 航空機遅延補償 */
.point2 h4 span.small {
  font-size: 1.4rem;
  display: block;
}
@media screen and (min-width: 751px) {
  .point2 h4 span.small {
    display: inline;
    padding-right: 8px;
  }
}
.opt-card__wrap .card {
  background: #f5f5f5;
  border-radius: 4px;
  padding: 16px;
  margin-top: 16px;
}
@media screen and (min-width: 751px) {
  .opt-card__wrap .card {
    padding: 24px;
  }
}
@media screen and (min-width: 751px) {
  .opt-card__wrap .card__inner {
    max-width: 640px;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    gap: 24px;
  }
}
@media screen and (min-width: 751px) {
  .opt-card__wrap .card__head {
    display: flex;
  }
}
.opt-card__wrap .card-title {
  font-weight: 700;
  color: #1f2f54;
  text-align: center;
  padding-bottom: 16px;
  font-size: 1.6rem;
  border-bottom: 1px solid #dedede;
}
@media screen and (min-width: 751px) {
  .opt-card__wrap .card-title {
    font-size: 1.8rem;
    padding-right: 54px;
    padding-bottom: 0;
    display: flex;
    align-items: center;
    border-right: 1px solid #dedede;
    border-bottom: none;
    min-width: 136px;
  }
}
.opt-card__wrap .card-body {
  display: flex;
  padding: 16px 0;
  gap: 16px;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 751px) {
  .opt-card__wrap .card-body {
    gap: 24px;
  }
}
.opt-card__wrap .card-icon {
  width: 40%;
  min-width: 80px;
  max-width: 104px;
}
.opt-card__wrap .card-icon img {
  height: auto;
  display: block;
  margin: 0 auto;
  background: #fff;
}
.opt-card__wrap .card-text {
  font-size: 1.4rem;
}
@media screen and (min-width: 751px) {
  .opt-card__wrap .card-text {
    font-size: 1.6rem;
  }
}
.opt-card__wrap .card-amount__wrap {
  background: #fff;
  border-radius: 4px;
  padding: 8px 0;
  font-size: 1.6rem;
  display: flex;
  justify-content: center;
  align-items: baseline;
}

/*------------------------------------------
    Point3
------------------------------------------*/
.point3 {
  background-color: #e1f1f6;
}
.note__box {
  max-width: 872px;
  margin: 0 auto;
}
.point3 .item__wrap {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
@media screen and (min-width: 751px) {
  .point3 .item__wrap {
    flex-direction: row;
    align-items: stretch;
    gap: 24px;
  }
}

.layout__right {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
@media screen and (min-width: 751px) {
  .layout__left,
  .layout__right {
    flex: 1;
    gap: 24px;
  }
}
.point3 .item__container {
  background-color: #fff;
  border-radius: 4px;
  display: block;
  width: 100%;
  height: auto;
}
@media screen and (min-width: 751px) {
  .point3 .item__container {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
@media screen and (min-width: 751px) {
  .travel-country__china .point3 .item__container {
    height: auto;
  }
}
.point3 .container__head p {
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  color: #1f2f54;
  background-color: #e1f2f6;
  border-radius: 30px;
  padding: 2px 0;
  max-width: 500px;
  margin: 0 auto;
}
@media screen and (min-width: 751px) {
  .point3 .container__head p {
    font-size: 1.8rem;
    padding: 6px 0;
    width: 400px;
  }
}
/* 中国のみ */
@media screen and (min-width: 751px) {
  .travel-country__china .point3 .container__head p {
    width: auto;
  }
}
.point3 .container__head__wrap {
  display: flex;
  flex-direction: column;
  padding-top: 24px;
  align-items: center;
  gap: 8px;
}
@media screen and (min-width: 751px) {
  .point3 .container__head__wrap {
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 24px;
  }
}
.point3 .container__head {
  padding: 16px 16px 0;
  border-radius: 4px 4px 0 0;
}
@media screen and (min-width: 751px) {
  .point3 .container__head {
    padding: 24px 40px 0;
    max-width: 480px;
    margin: 0 auto;
  }
}
/* 中国のみ */
@media screen and (min-width: 751px) {
  .travel-country__china .point3 .container__head {
    padding: 24px 32px 0;
  }
}
.point3 .container__head h4 {
  font-size: 2rem;
  text-align: center;
  color: #1f2f54;
}
@media screen and (min-width: 751px) {
  .point3 .container__head h4 {
    font-size: 2.2rem;
  }
}
/* 中国のみ */
@media screen and (min-width: 751px) {
  .travel-country__china .point3 .container__head h4 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 6px;
  }
}
.point3 .container__body {
  padding: 16px;
}
@media screen and (min-width: 751px) {
  .point3 .container__body {
    padding: 32px 40px;
  }
}
/* 中国のみ */
@media screen and (min-width: 751px) {
  .travel-country__china .point3 .container__body {
    padding: 32px;
  }
}

.point3 .container__bottom {
  border-radius: 0 0 4px 4px;
  padding: 16px;
}
@media screen and (min-width: 751px) {
  .point3 .container__bottom {
    padding: 24px 32px;
  }
}

.point3 figure img {
  width: 72px;
  height: auto;
}
@media screen and (min-width: 751px) {
  .point3 figure img {
    width: auto;
    height: 56px;
    min-height: 64px;
  }
}

/* サポートセンター */
.point3 .item__container.support__jp-help {
  display: flex;
  flex-direction: column;
}
.point3 .item__container.support__jp-help .container__bottom {
  flex: 1;
}
.support__jp-help .line-support {
  display: flex;
  align-items: center;
  gap: 12px;
  background-color: #fff;
  padding: 12px;
  margin: 8px auto 12px;
  border-radius: 4px;
  position: relative;
}
@media screen and (min-width: 751px) {
  .support__jp-help .line-support {
    max-width: 560px;
    margin: 12px auto;
    padding: 12px 40px;
  }
}
.support__jp-help .line-support__wrap {
  display: flex;
  align-items: end;
  max-width: 480px;
  margin: 0 auto;
  justify-content: center;
}
.support__jp-help .line-support__wrap img.line_sp {
  width: 64px;
  height: auto;
}
.support__jp-help .line-support img.line_icon {
  width: 43px;
  height: auto;
}
.support__jp-help .line-support__txt {
  color: #1f2f54;
  font-weight: 700;
}
.support__jp-help .container__body {
  background-color: #fff;
}
.support__jp-help .container__bottom {
  position: relative;
  background: #f5f5f5;
}
/* ./サポートセンター */

/*------------------------------------------
    ご契約の流れ
------------------------------------------*/
.step .sec__txt {
  font-weight: 700;
  color: #1f2f54;
  font-size: 1.6rem;
}
@media screen and (min-width: 751px) {
  .step .sec__txt {
    font-size: 1.8rem;
  }
}
.step__lists {
  margin-top: 40px;
}
@media screen and (min-width: 751px) {
  .step__lists {
    display: flex;
    gap: 16px;
    margin: 60px 0;
  }
}
.step .step__list {
  display: flex;
  align-items: center;
  background: #f5f5f5;
  border-radius: 4px;
  padding: 12px;
  position: relative;
}
.step .step__list:not(:last-of-type) {
  margin-bottom: 24px;
}
@media screen and (min-width: 751px) {
  .step .step__list {
    display: flex;
    flex-direction: column-reverse;
    width: 100%;
    justify-content: space-around;
    padding: 24px;
    gap: 16px;
  }
}
@media screen and (min-width: 751px) {
  .step .step__list:not(:last-of-type) {
    margin-bottom: 0;
  }
}
.step .step__list:not(:last-of-type)::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -13px;
  transform: translate(-50%, 50%);
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 13px 13px 0 13px;
  border-color: #e1f2f6 transparent transparent transparent;
}
@media screen and (min-width: 751px) {
  .step .step__list:not(:last-of-type)::after {
    display: none;
  }
}
.step__number {
  color: #ffffff;
  font-size: 2rem;
  font-weight: 700;
  background-color: #549dc1;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (min-width: 751px) {
  .step__number {
    position: absolute;
    left: -8px;
    top: -8px;
  }
}
.step__txt {
  max-width: 225px;
  margin-left: 12px;
}
@media screen and (min-width: 751px) {
  .step__txt {
    margin-left: 0;
    text-align: center;
  }
}
.step__pic {
  height: auto;
  position: absolute;
  right: 8px;
  line-height: 1.5;
}
@media screen and (min-width: 751px) {
  .step__pic {
    position: relative;
  }
}
.step__pic img {
  width: 37px;
  height: auto;
}
@media screen and (min-width: 751px) {
  .step__pic img {
    width: 55px;
    height: auto;
  }
}
/*------------------------------------------
    保険料のお支払方法
------------------------------------------*/
#travel .payment .sec__tit {
  border-top: solid 5px #fff;
}
.payment {
  background-color: #e1f2f6;
}
.payment__txt {
  color: #1f2f54;
  font-weight: 700;
  text-align: center;
  font-size: 1.4rem;
  position: relative;
  width: fit-content;
  margin: 8px auto 0;
}
@media screen and (min-width: 751px) {
  .payment__txt {
    font-size: 1.8rem;
  }
}
.payment__txt::before,
.payment__txt::after {
  content: "";
  position: absolute;
  bottom: -1px;
  width: 2px;
  height: 2rem;
  background: #549dc1;
}
.payment__txt::before {
  transform: rotate(-30deg);
  left: -16px;
}
.payment__txt::after {
  transform: rotate(30deg);
  right: -16px;
}
.payment__lists {
  width: 224px;
  display: flex;
  gap: 16px;
  flex-wrap: wrap;
  justify-content: center;
  margin: 16px auto;
}
@media screen and (min-width: 751px) {
  .payment__lists {
    flex-wrap: nowrap;
    width: 100%;
    gap: 48px;
    margin: 24px auto;
  }
}
.payment__list {
  width: calc((100% - 16px) / 2);
  font-size: 1.2rem;
  display: flex;
  flex-direction: column;
  gap: 4px;
  max-width: 150px;
}
@media screen and (min-width: 751px) {
  .payment__list {
    width: auto;
    max-width: 120px;
  }
}
.payment__list img {
  max-width: 64px;
  height: auto;
  margin: 0 auto;
}
@media screen and (min-width: 751px) {
  .payment__list img {
    max-width: 72px;
  }
}
.payment__wrap {
  border-radius: 4px;
  background: #fff;
  padding: 16px;
}
@media screen and (min-width: 751px) {
  .payment__wrap {
    padding: 24px;
  }
}

/*------------------------------------------
    保険金請求の流れ
------------------------------------------*/
#travel .step .sec__tit {
  margin: 0 auto 8px;
}
@media screen and (min-width: 751px) {
  #travel .step .sec__tit {
    margin: 0 auto 16px;
  }
}
.demandStep__head {
  background-color: #549dc1;
  border-radius: 4px 4px 0 0;
  padding: 16px;
  display: flex;
  align-items: center;
}
@media screen and (min-width: 751px) {
  .demandStep__head {
    background-color: transparent;
    display: flex;
    padding: 0;
    flex-direction: column;
  }
}
.demandStep__head h3 {
  font-size: 1.8rem;
  font-weight: 700;
  color: #ffffff;
  line-height: 1.5;
  padding-left: 8px;
}
@media screen and (min-width: 751px) {
  .demandStep__head h3 {
    display: block;
    background-color: #549dc1;
    width: 100%;
    text-align: center;
    border-radius: 4px 4px 0 0;
    padding: 8px 12px 12px;
    font-size: 2.2rem;
  }
}
.demandStep__icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 64px;
  height: 64px;
  margin-right: 8px;
  border-radius: 50%;
  background-color: #e1f1f6;
  background-image: url(/images/travel/icon_demand.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 60%;
}
@media screen and (min-width: 751px) {
  .demandStep__icon {
    background-color: #549dc1;
    background-size: 35%;
    border-radius: 40px 40px 0 0;
    background-position: bottom;
    width: 80px;
    height: 40px;
  }
}
.demandStep__number {
  color: #ffffff;
  font-size: 2rem;
  font-weight: 700;
  background-color: #549dc1;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 8px;
  position: relative;
}
.demandStep__number::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 35px;
  width: 3px;
  height: 32px;
  background-color: #e1f2f6;
}
.demandStep__number.last::after {
  display: none;
}
@media screen and (min-width: 751px) {
  .demandStep__number::after {
    display: none;
  }
}
.demandStep__lists {
  padding-left: 16px;
  padding-bottom: 16px;
}
@media screen and (min-width: 751px) {
  .demandStep__lists {
    display: flex;
    padding-left: 0px;
    max-width: 872px;
    margin: 0 auto;
    padding-top: 16px;
  }
}
.demandStep__list {
  display: flex;
  align-items: center;
}
@media screen and (min-width: 751px) {
  .demandStep__list {
    flex-direction: column;
    width: 100%;
    gap: 8px;
    position: relative;
    padding: 0 16px;
  }
  .demandStep__list:not(:last-child)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 90px;
    background-color: #549dc1;
  }
}
.demandStep__list:not(:last-of-type) {
  padding-bottom: 16px;
}
.demandStep__body {
  border-radius: 0 0 4px 4px;
  border-right: 2px solid #1f2f54;
  border-left: 2px solid #1f2f54;
  border-bottom: 2px solid #1f2f54;
  padding: 24px 12px;
}
@media screen and (min-width: 751px) {
  .demandStep__body__txt {
    color: #1f2f54;
    font-weight: 700;
    font-size: 1.8rem;
    padding-bottom: 24px;
  }
}
.demandStep__txt {
  width: 70%;
}
@media screen and (min-width: 751px) {
  .demandStep__txt {
    text-align: center;
    width: 100%;
  }
}

/*------------------------------------------
    よくあるご質問
------------------------------------------*/
#travel .faq .sec__tit {
  border-top: solid 5px #fff;
}
.faq {
  background-color: #e1f2f6;
}
.faq__item:not(:last-child) {
  margin-bottom: 16px;
}
.faq__item {
  background-color: #fff;
  border: 1px solid #cccccc;
  border-radius: 4px;
}
.faq__item summary {
  display: flex;
  gap: 8px;
  align-items: center;
  position: relative;
  padding: 16px 32px 16px 16px;
  cursor: pointer;
}
@media screen and (min-width: 751px) {
  .faq__item summary {
    padding: 24px;
    gap: 24px;
  }
}
.faq__qIcon {
  flex-shrink: 0;
  width: 32px;
  height: 32px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  font-weight: 700;
  color: #fff;
  background-color: #549dc1;
}
summary .switchButton::before,
summary .switchButton::after {
  content: "";
  position: absolute;
  right: 16px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  background-color: #549dc1;
  width: 12px;
  height: 2px;
  transition: all 0.3s;
}
@media screen and (min-width: 751px) {
  summary .switchButton::before,
  summary .switchButton::after {
    right: 24px;
  }
}
summary .switchButton::after {
  transform: rotate(90deg);
}
details[open] .switchButton::before {
  transform: rotate(180deg);
}
details[open] .switchButton::after {
  transform: rotate(180deg);
  opacity: 0;
}
.faq__item > div {
  position: relative;
  transform: translateY(-10px);
  opacity: 0;
  margin: 0;
  padding: 16px;
  transition: transform 0.5s, opacity 0.5s;
  background-color: #f5f5f5;
  border-radius: 0px 0px 4px 4px;
  display: flex;
  gap: 8px;
  cursor: pointer;
}
@media screen and (min-width: 751px) {
  .faq__item > div {
    padding: 24px;
  }
}
.faq__aIcon {
  flex-shrink: 0;
  width: 32px;
  height: 32px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  font-weight: 700;
  color: #549dc1;
  background-color: #ffffff;
}
.faq__item[open] div {
  transform: none;
  opacity: 1;
}
